{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Login | Story 9</title>
        <link rel="stylesheet" type="text/css" href="{% static 'css/book.css' %}">
    </head>
    <body>
        <h1>Login</h1>
        <form method="POST">
            {% csrf_token %}
            <label for="username">Username:</label>
            <input type="text" name="username" id="username">
            <br>
            <label for="password">Password:</label>
            <input type="password" name="password" id="username">
            <br>
            <label>Password / Username anda salah</label>
            <br>
            <button type="submit">Login</button>
        </form>
    </body>
</html>